<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%EB%AA%A8%EB%93%88%3AHatnote%2Fstyles.css</id>
	<title>모듈:Hatnote/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%EB%AA%A8%EB%93%88%3AHatnote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%EB%AA%A8%EB%93%88:Hatnote/styles.css&amp;action=history"/>
	<updated>2026-04-22T04:25:07Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://wiki.theeum.com/index.php?title=%EB%AA%A8%EB%93%88:Hatnote/styles.css&amp;diff=23657&amp;oldid=prev</id>
		<title>젊은리버럴: 새 문서: .hatnote { 	/* 한글에 대해서는 기울임체를 사용하지 않습니다. (편집 지침 참고) 	font-style: italic; 	*/ }  /* Limit structure CSS to divs because of Module:Hatnote inline */ div.hatnote { 	/* @noflip */ 	padding-left: 1.6em; 	margin-bottom: 0.5em; }  .hatnote i { 	font-style: normal; }  /* The templatestyles element inserts a link element before hatnotes.  * TODO: Remove link if/when WMF resolves T200206 */ .hatnote + link + .hatnote { 	margin-top: -...</title>
		<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%EB%AA%A8%EB%93%88:Hatnote/styles.css&amp;diff=23657&amp;oldid=prev"/>
		<updated>2024-10-30T07:57:04Z</updated>

		<summary type="html">&lt;p&gt;새 문서: .hatnote { 	&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;한글에 대해서는 기울임체를 사용하지 않습니다. (편집 지침 참고) 	font-style: italic;: &lt;/span&gt; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Limit structure CSS to divs because of &lt;a href=&quot;/index.php?title=%EB%AA%A8%EB%93%88:Hatnote_inline&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;모듈:Hatnote inline (없는 문서)&quot;&gt;Module:Hatnote inline&lt;/a&gt;: &lt;/span&gt; div.hatnote { 	&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt; 	padding-left: 1.6em; 	margin-bottom: 0.5em; }  .hatnote i { 	font-style: normal; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;The templatestyles element inserts a link element before hatnotes.  * TODO: Remove link if/when WMF resolves T200206: &lt;/span&gt; .hatnote + link + .hatnote { 	margin-top: -...&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.hatnote {&lt;br /&gt;
	/* 한글에 대해서는 기울임체를 사용하지 않습니다. (편집 지침 참고)&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	*/&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Limit structure CSS to divs because of [[Module:Hatnote inline]] */&lt;br /&gt;
div.hatnote {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-left: 1.6em;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hatnote i {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The templatestyles element inserts a link element before hatnotes.&lt;br /&gt;
 * TODO: Remove link if/when WMF resolves T200206 */&lt;br /&gt;
.hatnote + link + .hatnote {&lt;br /&gt;
	margin-top: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>젊은리버럴</name></author>
	</entry>
</feed>